<?php session_start();
	include_once("../../functions/init.php"); 

	$tmp = $thisUrl."adm1n/functions/access.php";
	include ($tmp);

	$tmp = $thisUrl."adm1n/functions/koneksi.php";
	include_once ($tmp);
	
	$sql7 = "SELECT * FROM exhibitor_list_image WHERE productID = '".$_POST["idproduct"]."'";
	if ($hasil7 = mysql_query($sql7)) {
		if (mysql_num_rows(mysql_query($sql7))){
			$image_name = array();
			while ($data7 = mysql_fetch_array($hasil7)) {
				$image_name["image-".$data7["imageID"]] = $thisPage.'product_image/'.$_POST["id"].'/'.$_POST["idproduct"].'/'.$data7["imageName"];
			}
		}
	}
	
    print json_encode($image_name);
	//var_dump($product_name[9]);
	exit;	
	?>
